
Präsidium der Piratenversammlung - Beschluss / Décision #7914

Zirkularbeschluss genaue Formulierung Vollmacht zu Ticket 7902

23 June 2018 07:52 - Atropos

Status: Angenommen / Accepté Start date: 23 June 2018

Priority: High Due date:  

Assignee: dace45 % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Wie von Renato empfohlen, stelle ich den genauen Wortlaut der Vollmacht hier nochmals kurz zur Abstimmung. Die Adressen habe

ich zensiert, da es sich um Privatadressen handelt.

Das Präsidium der Piratenversammlung möge beschliessen, dass Renota Sigg die Vertretung im Verfahren PGer 1A.1/2018-H mit

dem im Anhang befindlichen Dokument übertragen werden, gemäss Beschluss #9702. Daniel wird als Präsident das Dokument

Renato unterschrieben zukommen lassen.

History

#1 - 23 June 2018 08:52 - Atropos

- Stimme/Vote Alex set to Ja/Oui

#2 - 23 June 2018 08:53 - Atropos

Alex hat im Signal gesagt, ich solle für ihn Ja eintragen.

#3 - 23 June 2018 08:57 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#4 - 05 July 2018 08:32 - Atropos

- Status changed from New to Angenommen / Accepté

- Priority changed from Normal to High

Files

Vollmacht_Daniel_f_r_Renato@3x.png 123 KB 23 June 2018 Atropos
